QCAT - User Story #695

Implementation of web services to query SLM practicies

04 Jun 2015 16:54 - Kurt Gerber

Status: Closed Start date: 23 May 2016
Priority: Normal Due date: 24 May 2016
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Task # 747: Implementation of Web Services to query Questionnaire

Closed

History

#1 - 04 Jun 2015 16:54 - Kurt Gerber

- Tracker changed from User Story to Feature

#2 - 06 Jan 2016 23:53 - Kurt Gerber
- Tracker changed from Feature to User Story

- Parent task deleted (#634)

#3 - 30 Mar 2016 10:45 - Kurt Gerber

- Status changed from New to Closed

26 Mar 2025

1/1



http://www.tcpdf.org

